<?xml version="1.0" encoding="UTF-8"?>
<MediaCoderPrefs>
  <node key="overall.audio.encoder" value="FAAC"/>
  <node key="overall.video.autoEncoder" value="false"/>
  <node key="overall.video.encoder" value="FFmpeg"/>
  <node key="overall.container.format" value="Flash Video"/>
  <node key="overall.container.external" value="Disabled"/>
  <node key="overall.server.enabled" value="true"/>
  <node key="videoenc.x264.profile" value="Baseline"/>
  <node key="videoenc.x264.me" value="Slow"/>
  <node key="videoenc.x264.me_range" value="32"/>
  <node key="videoenc.x264.subq" value="7"/>
  <node key="audiofilter.resample.samplerate" value="22050"/>
  <node key="videofilter.postproc.level" value="Normal"/>
  <node key="videofilter.postproc.hdeblock" value="true"/>
  <node key="videofilter.postproc.vdeblock" value="true"/>
  <node key="videofilter.postproc.dering" value="true"/>
  <node key="videofilter.denoise.mode" value="High Quality 3D"/>
</MediaCoderPrefs>
